.dark_section {
    background: #eee;
}

h2 {
    color: #F83B4C;
    font-size: 2rem;
    font-weight: bold;
}

.page_name {
    color: #F83B4C;
}

.banner {
    min-height: 70vh;
    padding: 0 2rem;
}

.loan_header {
    min-height: 400px;
}

.page_name {
    font-size: 55px;
    line-height: 70px;
    margin-bottom: 10px;
}

.padding_30 {
    padding: 30px;
}

.margin-30 {
    margin: 30px 0;
}

.contentSec .btn:active,
.contentSec .btn:focus,
.contentSec .btn {
    outline: none;
    box-shadow: none;
}

.contentSec .btn {
    background: #414141;
    color: #fff;
}

.contentSec a {
    color: #2d2d2d;
    text-decoration: none;
    font-weight: bold;
}

.contentSec a:hover {
    color: #F83B4C;
}

.features .featureslist h6 {
    color: #2d2d2d;
    margin-bottom: 12px;
}

.features .featureslist p {
    font-size: 14px;
    color: rgba(45, 45, 45, 0.85);
}

.features .featureslist img {
    width: 45px;
    height: 45px;
    object-fit: contain;
    object-position: left;
    margin-bottom: 20px;
}

.featureImg .img {
    display: inline-flex;
    width: 80px;
    height: 80px;
    background-color: #fff;
    box-shadow: 0 0 20px #e1dfdf;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-bottom: 24px;
}

.img img {
    width: 30px;
}

.introduction p {
    color: rgba(45, 45, 45, 0.85);
    font-size: 14px;
    text-align: center;
}

.getLoan {
    display: block;
    color: #fff;
    background-color: #414141;
    width: 100%;
    margin-top: 40px;
    padding: 8px;
    border-radius: 8px;
    text-align: center;
    text-decoration: none;
}

.getLoan:hover {
    color: #fff;
}

.micro_advantage .featureImg {
    width: 100px;
    height: 100px;
    margin-bottom: 30px;
    box-shadow: none;
    display: inline-flex;
    width: 80px;
    height: 80px;
    background-color: #414141;
    box-shadow: 0 0 20px #e1dfdf;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
}

.micro_advantage p {
    color: #2d2d2d;
    font-size: 14px;
}

.eligibility-terms ul li {
    color: rgba(45, 45, 45, 0.85);
    letter-spacing: 0.5px;
    font-size: 16px;
    padding: 20px 0;
    display: flex;
    align-items: flex-start;
}

.eligibility-terms ul li span:first-child {
    width: 30px;
    min-width: 30px;
    height: 30px;
    display: inline-flex;
    background-color: #414141;
    color: #fff;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 16px;
    margin-right: 16px;
}

.eligibility-terms i {
    color: #fff;
}

.page_img {
    padding: 0 3rem;
}

@media (max-width:576px) {
    .page_name {
        font-size: 38px;
        line-height: 40px;
        margin-bottom: 10px;
    }
    .page_img {
        padding: 0;
    }
    .page_img img {
        margin-top: 2rem;
    }
    .head-stys {
        width: 340px;
    }
    .eligibility-terms ul {
        padding: 0;
    }
    .padding_30 {
        padding: 15px;
    }
    .margin_30 {
        margin: 15px;
    }
    .contentSec {
        margin: 2rem 0;
        padding: 0;
        /* transform: translateY(0); */
    }
    .banner {
        padding: 0 1rem;
    }
}

.sub_heading {
    font-size: 20px;
    margin-top: 1rem;
    margin-bottom: 3.5rem;
    font-weight: bold;
}

.contentSec {
    padding-left: 3rem;
}

@media (max-width:776px) {
    .contentSec {
        margin: 2rem 0;
        padding: 0;
        /* transform: translateY(0); */
    }
}

@media (min-width:765px) {
    .page_img img {
        size: 100% 100%;
    }
    .contentSec_main {
        padding: 0;
    }
}

@media (min-width:1200px) {
    .page_img img {
        size: 100% 100%;
    }
    .contentSec_main {
        padding: 1rem 0;
    }
}